### Method

# PapersView AnnotationModel get_pen_color

#### Declaration [src]

    GdkRGBA*
    pps_annotation_model_get_pen_color (
      PpsAnnotationModel* model
    )

#### Description

No description available.

Gets property | `PapersView.AnnotationModel:pen-color`

#### Return value

Type: `GdkRGBA`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.